@import url("../../general/css/basic.css");
@import url("../../general/css/header.css");
@import url("../../general/css/footer.css");
@import url("../../welcome/components/skills/skills_s.css");
@import url("../../welcome/components/traits/traits_s.css");
@import url("../../general/css/text_format.css");

.intro-msg{
  margin: 2em 0;
}

/* welcome main */
.welcome{
  text-align: center;
  margin: 1em 0 0.5em 0;
  padding: 1em 1em;
  border:var(--clr-dark) 1px solid;
  border-radius: 0.4em;
  box-shadow: 5px 10px 8px #888888;
  transition: 0.8s ease-in-out;
}
.welcome:hover{
  box-shadow: 5px 10px 8px orange;
}
